ALFTP FTP Client 'LIST' Command Directory Traversal Vulnerability

Bugtraq ID: 29585
Class: Input Validation Error
CVE: CVE-2008-2702
Remote: Yes
Local: No
Published: Jun 06 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: Tan Chew Keong
Vulnerable: ESTsoft ALFTP 5.0 (Korean)
ESTsoft ALFTP 4.1 beta 2 (English)
Not Vulnerable: ESTsoft ALFTP 5.1 beta 1


 

Privacy Statement
Copyright 2010, SecurityFocus